﻿body
{
  margin: 0;
  font-family: Roboto, Arial, Helvetica, sans-serif;
  font-size:8em;
  /*border: solid;*/
}

.top-container {
  /*background-color: #f1f1f1; e6e1e1*/
  background-color: #eceaea;
  padding: 20px;
  text-align: center;
}
.tableBody {
    background-color: #D6EAF8; 
    width: 100%; 
    /*height: 100%;*/
}
 /* Style the header */
.headerTop {
  text-align: center;
  background-color: #7d8df9; /*#99ccff; /*#ffccff;*/ 
  /*height: 10vh;*/ 
  width: 100%; 
}
.headerCimahiBagus {
  /*padding: 10px 16px;*/
  background: #3333cc; /*#ff0066; /*#3399ff; #A1F745; #69AFF5;*/ 
  color: #ffffff;  
  padding: 0px 0px;
  height: 50px;
}
/* Page content */
.content {
  padding: 12px;
}

/* The sticky class is added to the header with JS when it reaches its scroll position */
.sticky {
  position: fixed;
  top: 0;
  width: 100%
}

/* Add some top padding to the page content to prevent sudden quick movement (as the header gets a new position at the top of the page (position:fixed and top:0) */
.sticky + .content {
  padding-top: 102px;
} 


.footer {
    width: 100%;
    background-color:#f1f1f1;
    color: black;
    content: "";
    display: table;
    clear: both;
    /*padding: 15px;*/
    /*border:solid;*/
}
.footerColLeft {
  float: left;
  width: 40%;
  text-align:left;
}
.footerColCenter {
  float: left;
  width: 30%;
  text-align: center;
}
.footerColRight {
  float: right;
  width: 30%;
  text-align:right;
}


.fontTitle {
    font-size: 2vw;
    font-family: Roboto;
}

.fontContent {
    /*font-family: Roboto;*/
    font-size: 1.2vw;
}

        td {
            /*font-family: Roboto;*/
            font-size: 1.2vw;
        }

        a {
            text-decoration: none;
            outline: none;
            color: black;
        }

            a:hover {
                text-decoration: none;
                outline: none;
                color: blue;
            }
            
        .aWhite {
            text-decoration: none;
            outline: none;
            color: white;
        }

            .aWhite:hover {
                text-decoration: none;
                outline: none;
                color: blue;
            }
            
        .sidenav {
            height: 100%;
            width: 0;
            position: fixed;
            z-index: 1;
            top: 0;
            left: 0;
            background-color: #EAF2F8;
            overflow-x: hidden;
            transition: 0.5s;
            padding-top: 60px;
        }

            .sidenav a {
                padding: 4px 4px 4px 32px;
                text-decoration: none;
                font-size: 18px;
                color: #818181;
                display: block;
                transition: 0.3s;
            }

                .sidenav a:hover {
                    color: black;
                }

            .sidenav .closebtn {
                position: absolute;
                top: 0;
                left: 0;
                font-size: 36px;
                margin-left: 0px;
            }

        @media screen and (max-height: 450px) {
            .sidenav {
                padding-top: 45px;
            }

                .sidenav a {
                    font-size: 48px;
                }
        }


        
/*agustoday 221231*/

        .aFooter {
            text-decoration: none;
            outline: none;
            color: #fff;
            font-size: 1vw;
        }

            .aFooter:hover {
                text-decoration: none;
                outline: none;
                font-size: 1vw;
                color: #ff0000;
            }

        .aFooterWeb {
            text-decoration: none;
            outline: none;
            color: #fff;
            font-size: 16px;
        }

            .aFooterWeb:hover {
                text-decoration: none;
                outline: none;
                font-size: 16px;
                color: #ff0000;
            }

        .aFooterLogo {
            text-decoration: none;
            outline: none;
            font-family: Michroma;
            font-size: 1.3vw;
            color: #fff;
        }

            .aFooterLogo:hover {
                text-decoration: none;
                outline: none;
                font-family: Michroma;
                font-size: 1.3vw;
                color: #ff0000;
            }

.navigator {
    background-color: #b8b1f5;
}
.navigatorTitle {
    width: 90%; 
    margin: auto; 
    font-size: 1vw;
}